<div class="row">
    <div class="col-md-12 pad-l-r-0">
        <div class="col-md-3 left-side-column">
            <%= leftSideBar %>
        </div>
        <div class="col-md-6 middle-column">
            <ul id="viewTypeTabs" class="nav nav-tabs" data-tabs="tabs">
                <li data-tab-view="list" class="active"><a href="javascript:void(0)" data-toggle="tab">List View</a></li>
                <%if(searchType == '1' || searchType == '2'){  %>
                <li data-tab-view="map" class="hidden-xs"><a href="javascript:void(0)" data-toggle="tab">Map View</a></li>
                <% }%>
            </ul>
            <div class="tab-content">
                <div id="listView" class="tab-pane active search-detail-block">
                    <div class="row" style="margin:1px 0 -15px 0;">
                        <div class="col-md-12">
                            <div class="row">
                                <div class="col-md-12" style="background: #FFF">
                                   
                                    <% if(showDistance == true){ %>
                                    
                                    <div class="col-md-4 search-by-distance-col" style="background-color: #FFF; padding: 10px">
                                        <label>Distance (km)</label>
                                        <select class="distance-select form-control" name="distance" style="width:100%">
                                            <option value="null">Select</option>
                                            <%if(searchType == '1'){  %>
                                                <option value="1" selected>1</option>
                                                <option value="2">2</option>
                                                <option value="3">3</option>
                                                <option value="4">4</option>
                                            <% }else if(searchType == '2'){ %>
                                                <option value="2" selected>2</option>
                                                <option value="4">4</option>
                                                <option value="6">6</option>
                                             <% }%>
                                        </select>
                                    </div>
                                    <% } %>
                                    <div class="col-md-4" style="background-color: #FFF; padding: 10px">
                                        <label>Reviews</label>
                                        <select class="reviews-select form-control" name="review" style="width:100%">
                                            <option value="null" selected>Select</option>
                                            <option value="1">Highest</option>
                                            <option value="0">Lowest</option>
                                        </select>
                                    </div>
                                    <div class="col-md-4" style="background-color: #FFF; padding: 10px">
                                        <label>Recommended</label>
                                        <select class="recommended-select form-control" name="recommended" style="width:100%">
                                            <option value="null" selected>Select</option>
                                            <option value="1">High</option>
                                            <option value="0">Low</option>
                                        </select>
                                    </div>
                                  

                                       <div class="col-md-12" style="background-color: #FFF; padding: 10px">
                                            <button style="margin-top:10px" class="btn btn-primary btn-md search-btn pull-right" type="button">
                                                Search
                                            </button>
                                        </div>
                                    <div class="col-md-12" style="background-color: #FFF; padding: 10px">
                                        <span class="DisTextCity" id="DisTextCity" style="width:100%;display:block"></span>
                                        <span class="DisTextLoc" id="DisTextLoc" style="width:100%;display:block"></span>
                                        <span class="DisTextNoRes" id="DisTextNoRes" style="width:100%;display:block"></span>
                                        <span class="DisTextSpec" id="DisTextSpec" style="width:100%;display:block"></span>
                                    </div>
                                        <!-- <div class="col-md-6 search-recomnd" style="background-color: #FFF; padding: 10px">
                                            <span class="name" id="one" style="width:100%;display:block">Name:-</span>

                                            <span class="specialisation" style="width:100%;display:block">Specialisation:-</span>

                                        </div>

                                        <div class="col-md-6 search-recomnd" style="background-color: #FFF; padding: 10px">
                                            <span class="location" style="width:100%;display:block">Location:-</span>
                                            <span class="city" style="width:100%;display:block">City:-</span>

                                        </div>-->


                                    </div>
                            </div>
                        </div>
                    </div>
                    <br /> <br />
                    <!-- Search Results -->
                    <div class="row">
                        <div class="col-md-12 col-lg-12 search-results-panel">
                            <div class="featured-list-panel" style="position: relative;min-height:50px;">
                                <!--<ul class="featured-ul list-group"></ul>-->
                                <table class="display" id="grid-featured" cellspacing="0" data-width="100%"></table>
                            </div>
                            <br />
                            <div class="non-featured-list-panel" style="position: relative;min-height:148px;margin-top:-20px">
                                <!--<ul class="featured-ul list-group"></ul>-->
                                <table class="display" id="grid-non-featured" cellspacing="0" data-width="100%"></table>
                            </div>
                        </div>
                    </div>
                </div>
                <div id="mapView" class="tab-pane find-your-doctor search-detail-block">
                    <div class="row">
                        <div class="col-md-4 scrolling-list-div">
                            <ul class="map-list-ul list-group"></ul>
                        </div>
                        <div class="col-md-8">
                            <div id="gmaps-container" class="gmaps_container" style="width:100%; height:100%"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-md-3 right-side-column">
            <%= rightSideBar %>
        </div>
    </div>
</div>
